Subject: Re: dado with router

From: "Ned Malcolm" <[email-masked]>
Date: Sun, 09 Feb 1997 20:32:50 -0800

This method has worked out very well on several projects I have undertaken.
 As far as a straight jig I picked up a nice clamp on aluminum one for just
a few bucks at my local builder supply store.  The bits that have performed
the best for me have been the spiral type, and as far as I am aware you
can't get these in an adjustable variety

Dave Peritt <[email-masked]> wrote in article
<[email-masked]>...
> I need to cut a clean square dado for a router table.  Can I use a router
> if I build a straight jig?? Is this better than a TS which I heard is not
> good for clean channels..
> 
> Is there such an animal as a router bit which has various size dados by
> changing head or should I get a set of fixed dado bits.
>